Bug 165289 - Bad: Installer crashed at initial install
Summary: Bad: Installer crashed at initial install
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-07 02:51 UTC by Brent
Modified: 2008-02-21 04:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 04:54:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
saved anaconda crash log (844.15 KB, text/plain)
2005-08-07 02:55 UTC, Brent
no flags Details

Description Brent 2005-08-07 02:51:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
2nd attempt, I used the text based installation without any problem.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Brent 2005-08-07 02:55:26 UTC
Created attachment 117518 [details]
saved anaconda crash log

Comment 3 Olivier Baudron 2005-08-11 14:45:33 UTC
What is your video card ?

Comment 4 Brent 2005-08-15 01:32:05 UTC
NVIDIA GForce 2 MX200

Comment 5 Christian Iseli 2007-01-20 00:09:02 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 6 petrosyan 2008-02-21 04:54:50 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.